html {
	padding: 0;
	margin: 0;
	background-color: #eeeeee;
}

body {
	background-color: #fcfcfc;
}

body > header {
	margin: 0;
	padding: 0;
	font-size: 100%;
	position: relative;
}

body > header > a.archive {
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	padding: 2em 0.6em 1em 0.6em;
	text-decoration: none;
	color: inherit;
	box-shadow: 0pt 0pt 2pt #555;
	border-radius: 0pt 0pt 3pt 3pt;
	font-family: sans-serif;
}

body > header > h1 {
	font-size: 160%;
	text-align: center;
	margin: 0 1em;
	padding: 1em 0;
	letter-spacing: 1.5pt;
}

body > header > h1 > a {
	text-decoration: none;
	color: black;
}

ul.posts {
	margin: 0;
	padding: 0;
}

ul.posts li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.by-tag {
	text-align: center;
	margin: 0 0 1em 0;
}

.by-tag > ul {
	display: inline;
	margin: 0;
	padding: 0;
}

.by-tag > ul > li {
	display: inline;
	list-style: none;
	margin: 0 6pt;
	padding: 0;
}

article {
	font-family: sans-serif;
	border-bottom: 2px solid #888888;
	padding-bottom: 10pt;
	margin-bottom: 20pt;
}

article > header {
	font-size: 100%;
}

article > header > h1 {
	font-size: 130%;
	margin: 0;
	padding: 0;
}

article > header > h1 > a {
	color: #000055;
	text-decoration: none;
}

article > header > h1 > a:hover {
	color: #000088;
	text-decoration: underline;
}

article > header > time {
	display: block;
	float: right;
	font-size: 80%;
	margin: 0;
}

article > footer {
}

article > footer > .tag-list {
	text-align: center;
	font-style: italic;
}

article > footer > .tag-list > ul {
	display: inline;
	margin: 0;
	padding: 0;
}

article > footer > .tag-list > ul > li {
	display: inline;
	list-style: none;
	margin: 0 6pt;
}

article hr {
	border: none;
	border-top: 1px solid #888888;
}

article > h2 {
	font-size: 105%;
}

article > h3 {
	font-size: 90%;
}

article > p,ul,ol {
	line-height: 1.7em;
}

article > blockquote {
	padding: 0 2em;
	line-height: 1.5em;
}

article > blockquote > pre {
	font-family: inherit;
}

article > blockquote.poem > pre {
	font-family: inherit;
	font-style: italic;
}

body > footer {
	padding: 2em;
}

body > footer > ul {
	text-align: center;
	margin: 0;
	padding: 0;
}

body > footer > ul > li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

body > footer > ul > li::before {
	content: " | "
}

body > footer > ul > li:first-child::before {
	content: ""
}

body > footer > ul > li {
	display: inline;
	list-style: none;
}

body > footer > ul > li > a {
	text-decoration: none;
}


img {
	display: block;
	width: 80%;
	margin: 0 auto;
	padding: 0.5em 0;
}

img.display {
	display: block;
	width: 80%;
	margin: 0 auto;
	padding: 0.5em 0;
}

img.display-small {
	display: block;
	width: 50%;
	margin: 0 auto;
	padding: 0.5em 0;
}

@media (min-width: 50em) {
	body {
		padding: 0.00em 3em;
		margin: 0 auto;
		max-width: 46em;
		font-size: 13pt;
		font-family: serif;
		border-radius: 0pt 0pt 10pt 10pt;
		box-shadow: 0pt 0pt 3pt #bbbbbb;
	}
}

@media (max-width: 50em) {
	body {
		padding: 0 1em;
		margin: 0;
	}
}

li#email {
	font-family: monospace;
	font-size: 90%;
}
